3 Replies Latest reply: Oct 16, 2012 3:33 AM by Robin Harris RSS

    application version for OBIA 7.9.5.2...

    prAshANT17
      hi all,

      please tell me which application version for EBS is supported by oracle BI apps 7.9.5.2
      can i use EBS aplctn version 11.5.10.2...
      its urgnt..

      please also send any mandatory...

      thank you..

      Edited by: prAshANT17 on Oct 10, 2012 11:03 AM